<!DOCTYPE html>
<html>
  <head>
      <title>"Turismo Pity"</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <script src="jquery-3.1.1.min.js"></script>

    <link rel="stylesheet" href="styles/layout.css"/>

    <script src="scripts/config.js"></script>
    <script src="scripts/drawer.js"></script>

    <style>
      table {
        border: 5px solid dimgray;
        color: white;
        font-size: x-large;
        width: 900px;
      }
    </style>

  </head>
  <body>
    <div id = 'banner'></div>
    <div id='menuGeneral'>
      <ul>
        <li><a class="active" href="index.html">Home</a></li>
        <li><a href="centros.html">Informacion de los centros de asistencia</a></li>
        <li><a href="moviles.html">Ubicacion de los moviles de apoyo</a></li>
        <li><a href="alertasextendida.html">Alertas Meteorologicas</a></li>

      
      </ul>
    </div>
    <div id="cuerpo">
      <object id="Alertas" style="position: absolute; right: 0px; top: 255px" align="right" width="250px" height="250px" border="3" data="alertas.html">
      </object>
      
      <object id="clima" style="position: absolute; right: 0px; top: 510px" align="right" width="250px" height="250px" border="3" data="clima.html">
      </object>
    <div id="layaoutBottom">
      <marquee>TurismoPity © 2019 - Grupo: Costilla Germán, Cristián Campos, Ignacio Rudyk, Juan Sillak </marquee>
    </div>

  </body>
</html>
